sc::PointOutputData(3)

NAME
sc::PointOutputData -

Contains data generated at each point by a DenFunctional'.

SYNOPSIS

#include <functional.h>

  Public Member Functions
void zero ()

  Public Attributes
double energy
double df_drho_a
double df_drho_b
double df_dgamma_aa
double df_dgamma_bb
double df_dgamma_ab

Detailed Description

Contains data generated at each point by a DenFunctional'.

Author

Generated automatically by Doxygen for MPQC from the source code'.